[Mongrel] [ANN] fastthread 0.6.2

MenTaLguY mental at rydia.net
Thu Jan 18 21:34:07 EST 2007

On Thu, 2007-01-18 at 17:28 -0800, Hunter Hillegas wrote:
> Got it, thanks. So, we should upgrade our fastthread to your latest  
> version then, right?

Highly, highly recommended, yes.  Versions earlier than 0.6 won't work
with the newest RubyGems, and 0.6.2 is the first really stable 0.6.x.

-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: This is a digitally signed message part
Url : http://rubyforge.org/pipermail/mongrel-users/attachments/20070118/897fd31c/attachment.bin 

More information about the Mongrel-users mailing list